mixin dashboard-item(size, title, glyphicon)
   div(class='col-md-#{size}')
      h2
         span(class='glyphicon #{glyphicon} ' + size)
         span=title
      p
         block
      p
         a.btn.btn-default(href='#') View details »